/* Added by BnearIT for Pajala */
.clear {clear:both;}

/*Link color in breadcrumbs and news */

a.blacklink:link{color:#333;}
a.blacklink:visited {color:#333;}
/* same as .undermeny_avdelning a:visited {color: #333;}*/
	
a.blacklink:hover {color:#999}
/* same as .undermeny_avdelning a:hover {color:#999} */

/*used in LanguageList.ascx, asp:DropDownList doesn't have property style  */
.dllstyle {width:100px; margin:10px 0; color:#999; background:#333;}

/* to show a white band on startpage too */
.undermeny_avdelning { min-height:40px; }

/* fix for IE ,body #f4f4f4-#ccc, color #222; also in ie7.css*/
 body{ background-color:#d7d7d7} 

.avdelning { background-color:#222;}
#footer { background-color:#222;}

/* for class="current" instead of id="current" */
.huvudmeny a.current {color: #f4f4f4;}
.undermeny_avdelning a.current {color: #999;}
.nav a.current {background-color: #323232; color: #f4f4f4;}
.undermeny a.current {background-color: #CCC; color: #333;}

@media screen and (max-width: 1000px) { 	
	.nav a.current {background-color:#333; color: #FFF;}
}
/* indent left menu 
.undermeny ul ul a{ width:85%; padding-left:10%;}
.undermeny ul ul ul a{ width:80%;padding-left:15%;}
*/
/* växeln */
.rightbodystyle{font-size:0.8em; line-height:1.4em}

/* news page content*/
.margint0 { margin-top:0;}
.marginb10 { margin-bottom:10px;}
.introduction { font-weight:bold}  /*test change*/

/* video */
.whitetext { color:White}
.hide{ display:none}

.videoline
{
	width:462px; 
}

.videoline div
{
	float:left;
	/*width:33%;*/
	padding:0;
	margin:0;	
	width:142px; /* was 146 */
	margin-right:12px;  /* was 6 */
	color:#999;
	font-size:1em;
}
.videoline div span
{
	color:#999;
}

.videoline div img
{
	width:142px;
	height:100px;
}

/* pop up in Contact div */
.rightfloating
{
	float:right;
}

.error { color:#FFAAAA}

#mask { 
  position:absolute; 
  left:0; 
  top:0; 
  z-index:9000; 
  background-color:#000; 
  display:none; 
} 
#mask2 { 
  position:absolute; 
  left:0; 
  top:0; 
  z-index:9000; 
  background-color:#000; 
  display:none; 
}
 
.boxes .window { 
  position:absolute; 
  left:0; 
  top:0; 
  width:440px; 
  display:none; 
  z-index:9999; 
  padding:40px; 
  text-align:center;
} 
 
.boxes #dialog { 
  width:375px;  
  background-color:#ffffff; 
} 
.boxes #dialog2 { 
  width:375px;  
  background-color:#ffffff; 
} 

/* used in Blanketter and Kontakt */

a.whitelink:link{color:White}
a.whitelink:visited {color:White}	
a.whitelink:hover {color:White}

/* icon color, used in News, as background except  avdelning2 */
.avdelning1_icon {color:#a2bb09; }/*  Grön */
.avdelning2_icon {color:#2c9c5c; }/*  Vit /Grön*/
.avdelning3_icon {color:#db9e25; }/* Gulbrun  */
.avdelning4_icon {color:#288db7; }/*  Blå */
.avdelning5_icon {color:#af0067; }/* Purpur  */

.avdelning2 {color:#2c9c5c;}

/*quicksearch */
.inputsearch{width:200px; margin-right:5px;}


.liten_nyhetsbild { padding-bottom:20px}

.padding0 { padding:0; }

/* for small editor */
.smallertext{	font-size:0.8em; line-height:1.4em;}

.spalt25 { min-height:10px;} /*for left column */

/*in editorname */
.editordate { font-size:0.8em; line-height:1.4em;}

/* text below picture in slideshow */
.caption {font-size:0.8em; line-height:1.4em; color:White;
         z-index:10; bottom:0;  border:0;margin:0; position:absolute;  }
.flexslider .slides > li div{-webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px;width:96%; padding:2%; background-color:#222;opacity: .7; filter:alpha(opacity=70)  }

/* search button in event search list */
.eventsearchbutton {margin-left:0px; color:#333;}

/*.flexslider, used on news page to get space below image */
.newsimage .flexslider { margin-bottom:20px}


/* javascript contact */

.panelhead a {cursor:pointer; }

.has-js .pshow {display:block; }
.has-js .phide {display:none;}

.noscriptspan{ background-color:White;}
.has-js .noscriptspan{ display:none}


/* Larm, on every page */

.warningdiv {padding:20px 40px;}
.warningdiv .marginal div {font-size:2em; line-height:1em; margin:10px 0 20px;}
.warningdiv .marginal p {font-size:1.1em; line-height:1.4em;}

.warning_red {background-color: #cc0000; }
.warning_red a {color:#FFF;}

.warning_yellow {background-color: #ffcc00; }
.warning_yellow a {color:#000; }

/* eventslist above puff list */
.pufflank h4 { font-weight:normal}
.paddingb15 { padding-bottom:15px}


/*calendar on event list*/

.kalender_vecka td {
	text-align:center;
}

.kalender_vecka td:hover {
	background:#f0f0f0;
}

.kalendercell td 
{   
    padding-left:0.3em;
    padding-right:0.3em;
}

.kalendercell td:hover {
	background:#f0f0f0;
}

.currentmonth td
{   
	font:1.3em Verdana,Tahoma,Arial,Helvetica,sans-serif;
	text-transform:capitalize;
	white-space:nowrap;
}

.boldfont a
{
    font-weight:bold;   
}

.boldfont a:hover
{
	text-decoration:none;
}

.kalender_vecka a:hover
{
	text-decoration:none;
}
/* stop calendar */

/* new look left menu */
ul#nav2 { float:left; width:229px; margin:0px; list-style-type:none; list-style-image:none; padding-bottom:1px;  }
ul#nav2 li {float:left;width:229px;margin:0;padding:0;}
ul#nav2 li a { color:#000;}
ul#nav2 li a, ul#nav2 li span {
	font-size:12px;
	font-size:0.8em;
	line-height:1.3em;
	padding:6px 15px 3px 8px;
	margin:1px 0 1px 0;
	border-left:5px solid #A2BB09;/*olive green*/
	text-decoration:none;
	display:block;
	border-bottom:1px solid #DDDDDD;

}
ul#nav2 li a:hover {text-decoration:underline;}

ul#nav2 li a.more, 
ul#nav2 li.menucurrent ul li a.more,
ul#nav2 li.menucurrent ul li.menucurrent ul li a.more { background:url(bilder/nav-more.png) no-repeat right 0;/*bild > */ }

ul#nav2 li.menucurrent a.more, ul#nav2 li.menucurrent span.more,
ul#nav2 li.menucurrent ul li.menucurrent a.more,  ul#nav2 li.menucurrent ul li.menucurrent span.more,
ul#nav2 li.menucurrent ul li.menucurrent ul li.menucurrent a.more, 
ul#nav2 li.menucurrent ul li.menucurrent ul li.menucurrent span.more {background:url(bilder/nav-more.png) no-repeat right -100px; } /* vald v */

ul#nav2 li ul {list-style-type:none;margin:0; padding:0; padding-left:10px;}

ul#nav2 li ul li  {width:219px;}
ul#nav2 li ul li ul li {width:209px; }
ul#nav2 li ul li ul li ul li {width:199px;} 

ul#nav2 li.menucurrent ul li a, 
ul#nav2 li.menucurrent ul li span {border-left:5px solid #DDDDDD; }

ul#nav2 li.active a.more, ul#nav2  li.active span.more  { background-position: right -100px;  }

ul#nav2 li span:hover { background-color:#333333; color:#DDDDDD;} /*ok på innersta */
ul#nav2 li a:hover {  background-color:#333333;  color:#DDDDDD;} /*ok på utan more */
ul#nav2 li a.more:hover {background-image:none;  background-color:#333333; color:#DDDDDD; }/*ok på översta nivån*/
ul#nav2 li.menucurrent a.more:hover { background-image:none; background-color:#333333;  color:#DDDDDD; }

/* vald v, hover */
ul#nav2 li.menucurrent a.more:hover, ul#nav2 li.menucurrent span.more:hover,
ul#nav2 li.menucurrent ul li.menucurrent a.more:hover,  ul#nav2 li.menucurrent ul li.menucurrent span.more:hover,
ul#nav2 li.menucurrent ul li.menucurrent ul li.menucurrent a.more:hover, 
ul#nav2 li.menucurrent ul li.menucurrent ul li.menucurrent span.more:hover {background:none;background-color:#333333;  color:#DDDDDD;  }

/* utan vald v, hover */
ul#nav2 li.menucurrent a:hover, ul#nav2 li.menucurrent span:hover,
ul#nav2 li.menucurrent ul li.menucurrent a:hover,  ul#nav2 li.menucurrent ul li.menucurrent span:hover,
ul#nav2 li.menucurrent ul li.menucurrent ul li.menucurrent a:hover, 
ul#nav2 li.menucurrent ul li.menucurrent ul li.menucurrent span:hover {background:none; background-color:#333333;  color:#DDDDDD; }

ul#nav2 li.active a:hover {background-color:#333333;  color:#DDDDDD;} 
ul#nav2 li.active span:hover {background-image:none;background-color:#333333;  color:#DDDDDD;} 
ul#nav2 li.active span.more:hover {background-image:none;background-color:#333333;  color:#DDDDDD;}

/* active == vald */
ul#nav2 li.active strong span.more, /* level 1, 2 more*/
ul#nav2 li.active strong a, /* level 1,2 single*/
ul#nav2 li.menucurrent ul li.menucurrent span.more, 
ul#nav2 li.menucurrent ul li.menucurrent ul li.menucurrent span.more {background-image:none;background-color:#333333; color:#DDDDDD;} /* level 2 more*/

/* Instagram Small */  
.innermarginal_liten  .instagram {width:235px;float:left;}      
.innermarginal_liten  .instagram-item{width:71px;height:71px;float:left; padding:2px }

.more_images{display:block;width:100%;text-align:center;height:45px;float:left;}
.loading{display:block;background:url('/PajalaTemplates2012/Units/BIT/img/loading.gif');width:24px;height:24px;margin:20px auto 20px auto;}

.spalt75 .instagram {width:705px;float:left;}     
.spalt75 .instagram-item{width:154px;height:154px;float:left;}
.spalt75 .instagram-item{padding:5px;border-radius:2px; box-shadow: 3px 3px 3px #888888; border:solid 1px #cccccc; margin: 5px;}

.instagram-item-image{width:100%;height:100%;}
  
@media screen and (max-width: 1000px)
{
.spalt75 {float:none; width:auto; margin:0;}
.spalt75 .instagram,
.innermarginal_liten  .instagram  { width:100%; } 

.spalt75  .instagram-item { width:23.5%; padding-bottom:8%;   }
.innermarginal_liten  .instagram-item { width:33%;padding:0; padding-bottom:21%;   }

.spalt75  .instagram-item, 
.innermarginal_liten  .instagram-item{ position:relative; }
.spalt75 .instagram-item{padding:0; margin:1%; margin-right:0; margin-bottom:0;  border:solid 1% #cccccc; box-shadow: 1% 1% 1% #888888;}
/*.spalt75 .instagram-item{padding:5px;  border:solid 1px #cccccc; margin: 5px;}*/

.spalt75   .instagram-item img,
.innermarginal_liten  .instagram-item img { position:absolute; left:0px; right:0px; top:0px; bottom:0px; padding:2%; } 
 .spalt75   .instagram-item img {padding:3% } 
 
.spalt75 .instagram-item-image{width:94%;height:94%;}
.innermarginal_liten .instagram-item-image{width:95%;height:95%;}
}
@media screen and (max-width: 550px){.spalt75  .instagram-item { width:23%; padding-bottom:0.5% ; max-height:120px  } }
@media screen and (max-width: 500px){.spalt75  .instagram-item { width:23%; padding-bottom:0.5% ; max-height:85px  } }
@media screen and (max-width: 450px){.spalt75  .instagram-item { width:23%; padding-bottom:0.5% ; max-height:60px  } }
@media screen and (max-width: 400px){.spalt75  .instagram-item { width:22%; padding-bottom:0.5% ; max-height:50px  }}


.avdelning1_camera {background:url("bilder/camera_gron.png") no-repeat top left; padding-left:35px; min-height:30px;  margin-top:-2px}
.avdelning2_camera {background:url("bilder/camera_vitgron.png") no-repeat top left; padding-left:35px;  min-height:30px; margin-top:-2px }
.avdelning3_camera {background:url("bilder/camera_gulbrun.png") no-repeat top left; padding-left:35px;  min-height:30px;margin-top:-2px }
.avdelning4_camera {background:url("bilder/camera_bla.png") no-repeat top left; padding-left:35px;  min-height:30px;margin-top:-2px}
.avdelning5_camera {background:url("bilder/camera_purpur.png") no-repeat top left; padding-left:35px; min-height:30px; margin-top:-2px}

.cameratextfix{ padding-top:3px}

/* For Subscrition page and Job RSS start */
.subscriptionlines { clear:both; display:block; border-bottom:  1px solid #CCC;  padding-top:2px; padding-left:20px;  }
.paddingt15 { padding-top:15px}
.rederror { color: #FF0000}
a.asubmit { clear:both; float:right;  color:Black;  padding-right:6px; padding-left:6px}
.asubmit {border: 1px solid Gray;  background-color:#e7e7e7; font-size:13px; line-height:20px;  }
.emailinput { width:240px}
.readmore { float:right; font-weight:500; font-style:italic; margin-bottom:15px;   }
/* For Subscrition page and Job RSS end */

     
    


